Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153986 - gnome-themes missing menu icons for ClearLooks theme
Summary: gnome-themes missing menu icons for ClearLooks theme
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 13:01 UTC by James Laska
Modified: 2013-09-02 06:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-16 03:17:28 UTC


Attachments (Terms of Use)
demonstration (deleted)
2005-04-06 13:01 UTC, James Laska
no flags Details

Description James Laska 2005-04-06 13:01:00 UTC
# RPM gnome-themes-2.10.0-3.i386
      redhat-menus-3.7.1-9.noarch

Attaching a screenshot that demonstrates that the Cleerlooks icon set (which
inherits from gnome icons) is missing icons for Office.directory and
gnome-gedit.desktop.  While it appears these two files come from two different
packages, I have bundled them into one bugzilla.  Please advise if for tracking
purposes you would like seperate bugs filed for each issue.  Also, please note
if there is any additional information I can provide.

[ /usr/share/desktop-directories/Office.directory ]
...
Icon=redhat-office.png
Type=Directory

[ /usr/share/applications/gnome-gedit.desktop ]
Exec=gedit %U
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=text-editor
Categories=Application;Utility;TextEditor;X-Red-Hat-Base;
X-GNOME-DocPath=gedit/gedit.xml

Comment 1 James Laska 2005-04-06 13:01:01 UTC
Created attachment 112756 [details]
demonstration


Note You need to log in before you can comment on or make changes to this bug.